/* You can add global styles to this file, and also import other style files */

.container {
  max-width: 1224px;
  width: 92%;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.small-top-padding {
  padding-top: 40px;
}

.hmi-dec {
  border-color: rgba(0,0,0,0.5);
  position: absolute;
  border-bottom: 1px dotted rgba(204,204,204,0.5);
  bottom: 10px;
  right: 80px;
}

.fl-wrap {
  float: left;
  width: 100%;
  position: relative;
}
/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
